Register for your free account! | Forgot your password?

Go Back   elitepvpers > World of Warcraft > WoW Bots
You last visited: Today at 04:01

  • Please register to post and access all features, it's quick, easy and FREE!

 

glider und vista sp1 x64

Reply
 
Old   #1
 
elite*gold: 0
Join Date: May 2005
Posts: 1,388
Received Thanks: 124
glider und vista sp1 x64

Hat das schon einer zum laufen bekommen?
Ich weis, glider hat kein offiziellen vista support, aber unter normal Vista ulti liefs bei mir damals.
Jetzt kommt immer die Meldung "unable to start service, wtf?"
Jemand eine Idee? Kombatibilitätsmodus funtzt nicht, 1.5.7 funtzt nicht, 1.5.8 RC8 funtzt nicht. dotnet2.0 ist auch installiert.

So hab jetzt auch mal eine ältere Version ausprobiert, die funktioniert einwandfrei...
Scheint also an dem neuen launcher zu liegen...



MacDan is offline  
Old   #2
 
elite*gold: 0
Join Date: Jun 2007
Posts: 104
Received Thanks: 17
1.5.5 und evtl. 1.5.6 funktionieren prima mit vista.
das problem liegt meines wissens nach nicht NUR am vista. es gab im ami gliderforum einige beiträge, wo zB laptops mit XP drauf genau das selbe problem hatten.

ich habe mich mal wegen der sicherheit von älteren versionen erkundigt und erfahren, dass solang der shadowdriver läuft, nix passieren kann. die wardensecurity läuft weiterhin auf den älteren versionen, die du leider bis zum neuen release, wo dieses problem behoben werden soll, verwenden musst.

nachteil am 1.5.5/1.5.6 ist leider die elitefunktion. pather & spartacus II laufen nicht auf den versionen..

leider kann ich dir nicht mehr helfen, sry


Hhubi1234 is offline  
Thanks
1 User
Old   #3
 
elite*gold: 0
Join Date: Aug 2006
Posts: 148
Received Thanks: 21
Das Problem liegt nicht an Vista, sondern an der 64bit Version.
Schreib ambesten mal eine Email an den Support oder schreib etwas ins orginal Forum.

Mfg
Syne
Syne is offline  
Old   #4
 
elite*gold: 0
Join Date: May 2005
Posts: 1,388
Received Thanks: 124
originalforum kommt immer nur standart flame "no x64 support". Da aber die versionen vor dem neuen launcher problemlos funktionieren, scheint wohl nicht direkt mit vista bzw x64 zusammenhängen.

Da ich eh keine elite nutze soll mich das nicht stören, so kann ich wengistens noch die alten customclasses nutzen Hauptsache die shadow treiber und die "warden versteck technik" ist noch die aktuelle...


MacDan is offline  
Old   #5
 
elite*gold: 0
Join Date: Jun 2007
Posts: 104
Received Thanks: 17
1.5.9 ist seit gestern draussen, versuchs mal mit der version!!
Hhubi1234 is offline  
Old   #6

 
elite*gold: 3
Join Date: May 2006
Posts: 2,309
Received Thanks: 539
glider läuft nicht unter 64 bit weil der shadow driver auf 32 bit geschrieben ist.
es gibt keine und es wird auch vermutlich nie eine geben
DesperadoStrike is offline  
Old   #7
 
elite*gold: 0
Join Date: May 2005
Posts: 1,388
Received Thanks: 124
lesen!
1.5.x und 1.4.x (alle mit dem "alten" launcher) funktionieren ohne Probleme.
Von daher wirds wohl kaum daran liegen...

Hab auch mal das neue 159 probiert, aber immer noch die gleiche Meldung:
"unable to start service, wtf?"
MacDan is offline  
Old   #8
 
elite*gold: 0
Join Date: May 2006
Posts: 162
Received Thanks: 44
Quote:
Originally Posted by MacDan View Post
lesen!
1.5.x und 1.4.x (alle mit dem "alten" launcher) funktionieren ohne Probleme.
Von daher wirds wohl kaum daran liegen...


Hab auch mal das neue 159 probiert, aber immer noch die gleiche Meldung:
"unable to start service, wtf?"
Einbildung. Ein 64Bit Windows Kernel egal ob Vista oder XP benötigt Treiber welche von Microsoft getestet und signiert sind. Glider wird diese Zertifikate niemals bekommen. Nächste Problem wäre eh, dass Mercury großteile seines Treibers umschreiben müßte weil Strukturen wie EPROC Liste unter 64bit anders aufgebaut sind. Glider funktioniert unter 64bit Vista/XP aber nur ohne Treiber und dies wird sich auch nicht ändern.
Harko is offline  
Old   #9

 
elite*gold: 3
Join Date: May 2006
Posts: 2,309
Received Thanks: 539
gibts da keinen emulator oderso? is sehr ärgerlich 8gb ram zu haben und nur 3 benutzen zu können
DesperadoStrike is offline  
Old   #10
 
elite*gold: 0
Join Date: May 2006
Posts: 162
Received Thanks: 44
Quote:
Originally Posted by DesperadoStrike View Post
gibts da keinen emulator oderso? is sehr ärgerlich 8gb ram zu haben und nur 3 benutzen zu können
Hatte mal gelesen das WoW recht stabil unter VMWare läuft. Könnte man theoretisch VMWare mit XP mehrfach starten wenn es die CPU mitmacht.
Harko is offline  
Old   #11
 
elite*gold: 0
Join Date: May 2005
Posts: 1,388
Received Thanks: 124
Quote:
Originally Posted by Harko View Post
Hatte mal gelesen das WoW recht stabil unter VMWare läuft. Könnte man theoretisch VMWare mit XP mehrfach starten wenn es die CPU mitmacht.
Auch einbildung? Da WoW Grafikhardware benötigt, die aber von VMware nicht geliefert bekommt... Hab mich nochmal richtung vm belesen, angeblich solls unter VMware Fusion 3d unterstützung geben, nur leider ist Fusion nur für den Mac zu bekommen...


Und das es unterm alten launcher funktioniert ist keine Einbildung, hab ja mehrer versionen getestet und shadow läuft.
MacDan is offline  
Old   #12
 
elite*gold: 0
Join Date: Jun 2007
Posts: 104
Received Thanks: 17


Selbst getestet - Virtual Machine mit 3d Acc
Hhubi1234 is offline  
Old   #13
 
elite*gold: 0
Join Date: May 2005
Posts: 1,388
Received Thanks: 124
Für mich sieht das stark nach Linux zeuch aus, finde dort nix brauchbares wie ich sowas unter Vista zu laufen bringe...auch in den tarballs ist nix brauchbares drin um das unter vista zu "installieren"
MacDan is offline  
Old   #14
 
elite*gold: 0
Join Date: May 2006
Posts: 162
Received Thanks: 44
Quote:
Originally Posted by MacDan View Post
Auch einbildung? Da WoW Grafikhardware benötigt, die aber von VMware nicht geliefert bekommt... Hab mich nochmal richtung vm belesen, angeblich solls unter VMware Fusion 3d unterstützung geben, nur leider ist Fusion nur für den Mac zu bekommen...
Nö. Es war ein langer Thread im Glider Forum über VMWare und WoW. Wie geschrieben gelesen nicht selber getestet weil mich das Thema nicht intressiert.

Quote:
Und das es unterm alten launcher funktioniert ist keine Einbildung, hab ja mehrer versionen getestet und shadow läuft.
Dann wird der alte Launcher einfach keine Fehlermeldung ausgegeben haben und Glider ohne die Features gestartet haben. Background Mode oder Tripwire Warden Check wirst du unter Vista64 nicht gehabt haben weil diese Kernel Hooks benötigen.
Harko is offline  
Old   #15
 
elite*gold: 0
Join Date: May 2005
Posts: 1,388
Received Thanks: 124
pala von 1-70 geglidet und er wurde bis jetzt nicht gebannt...da werd ich wohl stark annehmen das shadow funktioniert hat...
Und VMware und WoW funktionieren nicht! Zumindest unter vista, worauf es aber hinausläuft wenn man den Threadtitel liesst


MacDan is offline  
Reply



« Previous Thread | Next Thread »

Similar Threads
[HOWTO] Setup Glider Elite + Pather + Links + Glider Pack 1-70 and more
Setup Glider Elite + Pather + Links! THIS IS A STEP-BY-STEP GUIDE SO YOU'LL NEED A STABLE INTERNET CONNECTION TO KEEP UP :o. ALSO, I ASSUME YOU...
23 Replies - WoW Bots
Glider mit Vista x64 ohne Shadow, wie?
Ich will glider auf x64 zum laufen bringen! Shadow is mir egal das nich geht! Überall kann man lesen das es geht, nur nicht wie! Bitte helft mir...
2 Replies - WoW Bots
WTT Steam Account (1.6 and Css) For Glider elite or normal glider key
Topic tells all...tell me here if you are interested
1 Replies - World of Warcraft Trading



All times are GMT +1. The time now is 04:01.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.